body {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
}
a:link {
	color: #1C224C;
	text-decoration: none;
}
a:visited {
	color: #1C224C;
	text-decoration: none;
}
a:hover {
	color: #1C224C;
	text-decoration: none;
}
a:active {
	color: #1C224C;
	text-decoration: none;
}
.Header {
	font-size: 22px;
	font-family: verdana;
	font-weight: bold;
	color: #1f2865;
}
.NormalText {
	font-size: 14px;
	font-family: verdana;
	color: #1f2865;
	line-height: 150%;
}
.UnderlineText {
	font-size: 14px;
	font-family: verdana;
	color: #1f2865;
	line-height: 200%;
	text-decoration: underline;
}
.NormalHeader {
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	color: #1f2865;
	line-height: 150%;
}
.VisibleLink {
	font-size: 14px;
	font-family: arial;
	color: #0000FF;
	text-decoration: underline;
	line-height: 150%;
}
.right_bottom {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: -1;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.right_top {
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: -1;
	opacity: 0.4;
	filter: alpha(opacity=40);
}